### Method

# Goa Mail get_smtp_supported

#### Declaration [src]

    gboolean
    goa_mail_get_smtp_supported (
      GoaMail* object
    )

#### Description [src]

Gets the value of the “SmtpSupported” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Goa.Mail:smtp-supported`

#### Return value

Type: `gboolean`

The property value.